/*
 Theme Name:   nector
 Theme URI:    https://think360studio.com/
 Description:  Divi Child Theme
 Author:       Think360 Studio
 Author URI:   https://think360studio.com/
 Template:     Divi
 Version:      3.0
*/

@import url("../Divi/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
#et-info{
	font-size:16px;
		float:right;
	}
#et-info-phone {
    font-size: 14px;
	font-weight:400;
}
#et-info-phone:before {
    margin-right: 5px !important;
}
#top-header a, #et-secondary-nav li li a, #top-header .et-social-icon a:before {
    font-weight: 400;
}

.et_nav_text_color_light, .et_nav_text_color_light #et-secondary-nav a, .et_nav_text_color_light .et-social-icon a { color:#eee;  }	
#et-secondary-menu{
	font-size:14px;
}	

 #logo { max-height: 60px !important; vertical-align: middle;  }/*  Large logo */

	.et_fixed_nav #logo { max-height: 100px !important; vertical-align: middle;  }/*  Large logo */
	.et-fixed-header #logo { max-height: 100px !important; } /*Small logo */

	#et-top-navigation { margin-top:10px; padding-top:33px !important; } /* Top menu vertical aligned */
	#et-top-navigation ul li a {padding-bottom:33px !important; } /* Top menu vertical aligned */
	.et_header_style_centered #et-top-navigation { margin-top: 0px; } /* Reset margin top in centered view */

.et_pb_svg_logo #logo, .et_pb_svg_logo.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo {
    height: 85% !important;
}

.et_pb_section.et_pb_fullwidth_section { padding: 0px; } /* Fullwidth sections with no margins */
.et_pb_section { padding: 20px 0; } /* Section margins */
.et_pb_row { padding: 20px 0 10px; } /* Rows margins (2nd level) */

/* Normal Pages */
#main-content, .et_pb_section { background-color: #ffff; }
.main_title { margin-bottom: 10px; }
#main-content .container { padding-top: 30px; }
#left-area ol, .entry-content ol, .comment-content ol { margin: 5px 0 5px 31px; list-style-position: outside; }
#left-area ol li, .entry-content ol li, .comment-content ol li { margin-bottom: 10px; }

#left-area ul, .entry-content ul, .comment-content ul { margin: 5px 0 5px 11px;}
#left-area ul li, .entry-content ul li, .comment-content ul li { margin-bottom: 5px; }

/* Modules Margins */

/* Slider */
.et_pb_container { min-height: 500px !important; }
.et_pb_slide_description { padding: 120px 30px 0 !important; }
.et_pb_slide_image { top: 50% !important; }

table.shop_table { margin-bottom: 10px !important; } /* Shop Table */
.et_pb_pricing {margin-bottom: 10px !important;} /* Pricing Table */
.et_pb_testimonial { padding: 20px 30px 14px !important; margin-bottom: 10px !important; } /* Testimonial */
.et_pb_image { margin-bottom: 10px !important;} /* Image */
.et_pb_promo { padding: 10px 60px !important; margin-bottom: 10px !important; } /* Promo */
.et_pb_newsletter { padding: 10px 0 !important; margin-bottom: 10px !important; } /* Newsletter */
.et_pb_tabs { margin-bottom: 10px !important;} /* Tabs */
.et_pb_toggle { margin-bottom: 10px !important; } /* Toggle */
.woocommerce #reviews #comments h2, .woocommerce-page #reviews #comments h2 { margin-bottom: 10px !important; } /* eCommerce */
.et_pb_team_member { margin-bottom: 10px !important; } /* Team Member */
.et_pb_audio_module { margin-bottom: 10px !important; } /* Audio Module */
.wp-pagenavi { padding-top: 10px !important; margin-bottom: 10px !important; } /* Pagination */
.et_pb_text { margin-bottom: 10px !important;} /* Text Module */
.et_pb_slider_fullwidth_off { margin-bottom: 10px !important; } /* Normal Slider */
.et_pb_counters { margin-bottom: 10px !important; } /* Counters */
.et_pb_divider { margin: 10px auto 20px!important; } /* Devider line :: HR */
.et_pb_blurb { margin-bottom: 10px !important; } /* Blurb container */
.et_pb_main_blurb_image { margin-bottom: 10px !important; width:50px !important; } /* Blurb image */
.et_pb_accordion { margin-bottom: 10px !important; } /* Accordion */

/* neil Code */
nav#top-menu-nav, nav.fullwidth-menu-nav {
    float: left;
    margin-top: -2px;
}
.n-header-content .et_pb_header_content_wrapper{
    margin-top: 52px;
}
.n-header-content .header-content {
    text-align:center !important;
}
.n-header-content .header-content .et_pb_button_one{
    width:25% !important;
}
/*.n-blurb-sec .et_pb_main_blurb_image{
	border:3px solid #c1c1c1;
}
*/
.et_pb_gutters3.et_pb_footer_columns4 .footer-widget .fwidget {
    margin-bottom: 4.348%;
}
.widget_search #searchsubmit {
    color:#fff !important;
    background-color: #ba04b1;
}
.et_pb_widget ul li {
    margin-bottom: .5em;
    list-style: none;
    float: left;
    font-size: 30px !important;
    margin-top: 0px !important;
    margin-right: 20px;
    color: #adbdc1;
}
/* End neil Code */
/* Gravity Form Css Start */
.n-contact-sec .gform_wrapper {
	text-align:center;
}
.n-contact-sec .gform_wrapper li{
	padding-left:0px !important;
	background:transparent !important;
}
.n-contact-sec .gform_wrapper input[type="text"], .gform_wrapper select{
	width:100% !important;
	height:50px;
	padding:8px 15px !important;
	color:#5c5c5c;
	font-size:14px !important;
	background-color:#f6f6f6;
	border: none;
}
.n-contact-sec .gform_wrapper textarea{
	padding:10px 15px !important;
	color:#5c5c5c;
	height:130px !important;
	resize:none;
	font-size:14px !important;	
	border: none;
	width: 100% !important;
}
.n-contact-sec .gform_wrapper input[type="text"]:focus, .n-contact-sec.gform_wrapper select:focus, .n-contact-sec.gform_wrapper textarea:focus{
	border-color:#f79194;
}
.n-contact-sec .gform_wrapper label{
	font-size:14px !important;
	font-weight:400 !important;
}

.n-contact-sec .gform_wrapper .gform_footer{
	margin:20px !important;
	text-align:center !important;
}
.n-contact-sec .gform_wrapper input[type="submit"]{
	padding:14px 15px !important;
	font-size:18px !important;
	width:100% !important;
	max-width:290px;
	color:#fff !important;
	font-weight:400 !important;
	text-transform:uppercase;
	text-align:center;
	background:#f1550f !important;
	cursor:pointer;
	border:0px !important;
	float:none !important;
	display:inline-block !important;
	-moz-border-radius:50px;
	-webkit-border-radius:50px;
	border-radius:50px;
}
.n-contact-sec .gform_wrapper input[type="submit"]:hover{
	background:#f1550f !important;
	color:#fff !important;
}
.n-contact-sec .gform_wrapper div.validation_error{
	border:0px !important;
	padding:0px !important;
	font-size:15px !important;
}

.n-contact-sec .ginput_container .textarea.textarea{
	background:#f6f6f6;
}
#left-area ul li, .entry-content ul li, .comment-content ul li {
    margin-bottom: 0px !important;
}
body .n-contact-sec .gform_wrapper .n-contact-sec.gform_body li.gfield.gfield_error, body .n-contact-sec.gform_wrapper .gform_body li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning{
	border:0px !important;
	padding-left:0px !important;
	padding-right:0px !important;
}
.gform_wrapper .top_label .gfield_error {
    width: 100% !important;
}
.n-contact-sec .ui-datepicker{margin:0px !important;}
#footer-bottom .container {
    text-align:center;
}
.et_pb_widget ul li {
    margin-bottom: .5em;
    list-style: none;
    float: left;
    font-size: 35px;
    margin-top: 15px;
    margin-right: 20px;
	color:#adbdc1;
}
.et_pb_widget li a{
	color:#adbdc1 !important;
}
#footer-widgets .footer-widget li a:hover {
    color: #23282f !important;
}
#footer-widgets .footer-widget li:before {
    display:none;
}
#footer-widgets .footer-widget li {
    padding-left: 0px;
}
.n-shadow-box .et_pb_column_1_3:hover{
	box-shadow: -1px 0px 65px -1px rgba(116,116,116,1);	
}
.n-service-contnt .et_pb_gutters3 .et_pb_column_1_2{
	padding-left:100px;
}
.footer-widget .fwidget:last-child {
    margin-bottom: 0!important;
    width: 100% !important;
}
#footer-bottom a {
    color: #616161 !important;
}
/* Gravity Form Css End */
/* Responsive Code */

/* Tablet Landscape */

@media only screen and (min-width: 1024px){
	
	.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
    width: 100%;
}
}

@media only screen and (max-width: 980px) {
	.et_pb_slide { height: 400px !important; }
	.et_pb_slide_image { top: 35% !important; }
	.et_pb_gutters3.et_pb_footer_columns4 .footer-widget .fwidget {
    margin-bottom: 4.348% !important;
}
	.n-header-content.et_pb_fullwidth_header_0 {
    padding-top: 0px !important;
}
	.n-header-content .header-content .et_pb_button_one {
    width: 40% !important;
}
	.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
    width: 100%;
    max-width: 800px;
    margin: 50px auto;
}
	.n-header-sec.et_pb_section_0 {
    height: 390px !important;
}
	.n-home-page-divider .et_pb_column {
    width: 47% !important;
	margin-right: 35px !important;
}
	.n-home-page-divider .et_pb_blurb_0.et_pb_blurb {
    margin-top: 0px!important;
}
	.n-contact-blurb-sec .et_pb_column {
    width: 47%!important;
	margin-right: 35px !important;
}
}
/* Tablet Portrait */
@media only screen and (max-width: 767px) {
	.et_fixed_nav #logo { max-height: 130px !important; }
	.et_pb_slide { height: 300px !important; }
	#et-info{float:none;}
	.n-header-content .et_pb_header_content_wrapper {
    margin-top: 5px;
}
	.n-header-content .header-content {
    margin: 10px auto !important;
}
	.n-home-page-divider .et_pb_column {
    width: 100% !important;
}
	.n-contact-blurb-sec .et_pb_column {
    width: 100%!important;
}
	.n-contact-sec .gform_wrapper .ginput_container{
	width: 100% !important;
	text-align:center;
}
	.n-contact-sec .gform_wrapper label {
    margin: 0 !important;
}
	.n-header-content .header-content .et_pb_button_one {
    width: 70% !important;
}
}

/* Mobile */
@media only screen and (max-width: 479px) {
	#logo { max-width: 170px !important; }
	.et_pb_slide { height: 300px !important; }
}